Subject: Ticket Assigned - RE : ORDER DUPLICATE AND CHARGES
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 04:39:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE : ORDER DUPLICATE AND CHARGES Good day,
I hope this email finds you well.
I made an online purchase on the 5th of Oct, 2021 (9506344556) on getting to payment I got an error message so had to re-do the purchase (9506360159) which when through. I am however getting charge twice for the past 2months by Tabby for the same purchase.
I have attached proof as evidence. Please helpe sort this out as I am having to pay double for an online glitch. Thanking you in advance.

Kind Regards,
Ms Teki Ali

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322869